Article ID: 114853, created on Sep 27, 2012, last review on Mar 31, 2016

  • Applies to:
  • Plesk Automation 11.1
  • Plesk


APS add-ons (e.g. WordPress localizations) are available on Applications tab, but cannot be installed on Parallels Plesk Panel 10.3 or newer with the following error:

Add-ons for APS packaged web apps are not supported.


In Parallels Plesk Panel 10.3, APS backend was rewritten and support for APS add-on packages was removed.


In one of the future versions the Application Vault interface in Parallels Plesk Panel will be reworked to hide the add-on packages. Add-ons for APS applications are not supported any more.

Search Words

application vault


aps web apps

56797cefb1efc9130f7c48a7d1db0f0c e0aff7830fa22f92062ee4db78133079 c1ecc6010feff26cb42d1d14a7881dd6 a914db3fdc7a53ddcfd1b2db8f5a1b9c caea8340e2d186a540518d08602aa065

Email subscription for changes to this article
Save as PDF